-S 0  -X RUN  -Q 0 -L 3   83 250
-S 0  -X RUN  -Q 0 -L 3   81 250
-S 2  -X RUN  -Q 1 -L 2   80 300
-S 2  -X RUN  -Q 1 -L 2   69 200
-S 1  -X RUN  -Q 2 -L 2   68 300
-S 1  -X RUN  -Q 2 -L 2   59 200
-S 1  -X RUN  -Q 3 -L 1   49 250
-S 1  -X RUN  -Q 3 -L 1   46 250
-S 3  35 175
-S 3  33 150
-S 4  28 150
-S 3  24 125
-S 3  21 100
-S 4  21 125
-S 4  18 125
-S 4  2 300
